<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8"/>
	<title>Raspberry Pi - 40-Pin HAT</title>
	<meta name="generator" content="LibreOffice 6.0.7.3 (Linux)"/>
	<meta name="created" content="00:00:00"/>
	<meta name="changed" content="2019-10-31T21:11:01.426753973"/>
	<style type="text/css">
		h2.cjk { font-family: "Noto Sans CJK SC" }
		h2.ctl { font-family: "Lohit Devanagari" }
	</style>
</head>
<body lang="sk-SK" dir="ltr">
<h1>Complete enclosure Modulbox 4MH53</h1>
<h2 class="western">CIRCUIT BOARD &quot;A&quot;</h2>
<p><br/>
<br/>

</p>
<p>The board outline looks like the following:</p>
<p><img src="brd.png" name="Obrázok1" align="bottom" width="206" height="257" border="0"/>
</p>
<p>See project files for licensing details. This project is open
source. 
</p>
<p>(c)2019 Jan Trnik</p>
</body>
</html>